Updating from SDK 3.1 to 3.4.1


#1

Hi,

I’m battling with the update from 3.1 to 3.4.1.

I get this error when running the app and I have the SDWebimage frameworks manually draped to the project.

Please help:

Error:
dyld: Library not loaded: @rpath/SDWebImage.framework/SDWebImage
Referenced from: /Users/puledo/Library/Developer/CoreSimulator/Devices/144DB317-F863-423D-A743-2C836F07443B/data/Containers/Bundle/Application/CF2E13A2-86EB-4DE2-8A7E-C11AE9DFA0E4/Dial4Adrink.app/Dial4Adrink
Reason: image not found
(lldb)


#2

fix problem by adding sdwebimage under embedded libraries.

ticket can be closed as solved.